body.moby-show {
  overflow: hidden;
}

.moby-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  overflow-y: scroll;
  background-color: #2b2b2b;
  background-color: rgba(43, 43, 43, 0.7);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}

.moby-overlay.show {
  opacity: 1;
  filter: alpha(opacity=100);
}

.moby-container {
  position: relative;
  width: 620px;
  margin: 30px auto;
  padding: 30px;
  background-color: #ffffff;
  /*used to be fbfbfb*/
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.53);
  box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.53);
  -webkit-transition: all 0.24s ease-out;
  -moz-transition: all 0.24s ease-out;
  -o-transition: all 0.24s ease-out;
  transition: all 0.24s ease-out;
}

.moby-container:before,
.moby-container:after {
  content: " ";
  display: table;
}

.moby-container:after {
  clear: both;
}

.moby-container.show {
  opacity: 1;
  filter: alpha(opacity=100);
}

.moby-container .moby-close {
  position: absolute;
  top: 8px;
  right: 8px;
}

.btn-remove,
.moby-close {
  width: 15px;
  height: 15px;
  background: url("/images/gorilla/sprite.png") -266px -49px no-repeat;
  text-indent: -999em;
  cursor: pointer;
  display: block;
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.moby-container.intl-shopping-modal.generic {
  width: 700px;
  padding-top: 20px;
}

.moby-container.intl-shopping-modal.generic h3 {
  font-size: 30px;
  padding-bottom: 3px;
  margin-bottom: 12px;
  text-transform: none;
  color: #D54400;
  border-bottom: 1px solid #54565A;
  font-family: "figtreeBoldCondensed", helvetica, arial, sans-serif;
}

.moby-container.intl-shopping-modal h4 {
  font-size: 18px;
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  line-height: 22px;
  margin-bottom: 13px;
}

.moby-container.intl-shopping-modal p {
  font-size: 13px;
  margin-bottom: 13px;
}

.moby-container.intl-shopping-modal a.blue {
  font-family: 'figtreeMedium', helvetica, arial, sans-serif;
}

.moby-container.intl-shopping-modal .row {
  margin-top: 35px;
}

.moby-container.intl-shopping-modal .row:before,
.moby-container.intl-shopping-modal .row:after {
  content: " ";
  display: table;
}

.moby-container.intl-shopping-modal .row:after {
  clear: both;
}

.moby-container.intl-shopping-modal .row .col {
  float: left;
  width: 31.25%;
  margin-left: 5.78125%;
}

.moby-container.intl-shopping-modal .row .col:first-child {
  margin-left: 0;
}

.moby-container.intl-shopping-modal .col2-set {
  border-top: solid 1px #999999;
  margin-top: 26px;
  padding-top: 14px;
}

.moby-container.intl-shopping-modal .col2-set:before,
.moby-container.intl-shopping-modal .col2-set:after {
  content: " ";
  display: table;
}

.moby-container.intl-shopping-modal .col2-set:after {
  clear: both;
}

.moby-container.intl-shopping-modal .col2-set .col-1,
.moby-container.intl-shopping-modal .col2-set .col-2 {
  width: 40.625%;
  padding: 0;
  float: none;
}

.moby-container.intl-shopping-modal .col2-set .select-wrap,
.moby-container.intl-shopping-modal .col2-set select {
  width: 100%;
}

.moby-container.intl-shopping-modal .col2-set label {
  display: block;
  margin-bottom: 5px;
}

.moby-container.intl-shopping-modal .col2-set p {
  max-width: 225px;
  margin-top: 13px;
}

.moby-container.intl-shopping-modal .buttons-set {
  margin-right: 17px;
  line-height: 44px;
  font-family: 'figtreeMedium', helvetica, arial, sans-serif;
}

.moby-container.intl-shopping-modal .buttons-set > button {
  background-color: #D54400;
  border-radius: 2px;
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.16);
  color: #fff;
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: none;
  vertical-align: top;
  -webkit-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -moz-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -o-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  transition: background-color 0.24s ease-out, color 0.24s ease-out;
  font-size: 14px;
}

.moby-container.intl-shopping-modal .buttons-set > button:hover {
  background-color: #CA4F25;
}

.intl-shopping .notice.gdpr {
  font-size: 12px;
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.moby-container.quickview {
  width: 830px;
  padding: 23px 20px;
}

.moby-container.quickview #customization-box .buttons-set label, input {
  float: left;
  padding-right: 10px;
}

@media screen and (max-width: 960px) {
  .moby-container.quickview {
    padding: 10px;
    width: 100%;
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    max-height: 100%;
    width: 100% !important;
  }
}

.tip-container {
  display: inline-block;
  position: relative;
  margin-top: -5px;
}

.tip-container.top-tip .tip {
  top: auto;
  bottom: 15px;
}

.tip-container.bottom-tip .tip {
  top: 15px;
  bottom: 0;
}

.tip-container .tool-tip {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  height: 14px;
}

.tip-container .tool-tip span {
  display: inline-block;
  vertical-align: top;
  width: 14px;
  height: 14px;
  background: url("/images/info_icon_19.svg") no-repeat;
  text-indent: -999em;
  cursor: pointer;
}

.tip-container .tip {
  position: absolute;
  white-space: normal;
  z-index: 9999;
  margin-left: -250px;
  width: 296px;
  background-color: unset;
  font-size: 12px;
  line-height: 18px;
  display: none;
}

.tip-container .tip-content {
  padding: 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #4b4d52;
  color: #fff;
  position: relative;
  font-family: 'figtreeBold';
}

.tip-container .triangle-up {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #4b4d52;
  position: absolute;
}

.tip-container .triangle-down {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #4b4d52;
  position: absolute;
}

.tip-container .tip-spacing {
  height: 10px;
  margin-top: -1px;
  width: 100%;
}

.tip-container .tip-content h3 {
  color: #fff;
}

.tip-container .tip-content a {
  text-decoration: underline;
}

.tip-container button.tool-tip {
  background-color: transparent;
  border: none;
  color: #000;
  line-height: unset;
  padding: 0;
  text-align: left;
  text-transform: none;
}

.style-checkbox {
  height: 20px;
  width: 20px;
  display: inline-block;
  vertical-align: top;
  position: relative;
  background-image: url("/images/check_box_off.png");
  background-repeat: no-repeat;
  margin-top: -2px;
}

.style-checkbox input[type="checkbox"] {
  /* real control under styled background images */
  height: 20px;
  width: 20px;
  margin-top: 0;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
}

.style-checkbox.disabled {
  background-image: url("/images/check_box_off_disable.png");
}

.style-checkbox.active {
  background-image: url("/images/check_box_on_bbs.png");
}

.softball .style-checkbox.active {
  background-image: url("/images/check_box_on_sbs.png");
}

.style-checkbox.active.disabled {
  background-image: url("/images/check_box_on_disable.png");
}

.select-wrap {
  vertical-align: top;
}

.select-wrap select {
  width: 100%;
  height: 30px;
  -webkit-appearance: none;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

.select-wrap.error .customStyleSelectBox,
.select-wrap.jqv-error .customStyleSelectBox {
  border-color: #ca0000 !important;
}

.select-wrap.error .customStyleSelectBox:before,
.select-wrap.jqv-error .customStyleSelectBox:before {
  background-color: #ca0000 !important;
}

.customStyleSelectBox {
  padding: 0 35px 0 10px;
  line-height: 28px;
  width: 100%;
  height: 30px;
  -webkit-transition: opacity 0.24s ease-out;
  -moz-transition: opacity 0.24s ease-out;
  -o-transition: opacity 0.24s ease-out;
  transition: opacity 0.24s ease-out;
  position: relative;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family: 'figtree', helvetica, arial, sans-serif;
  background-color: #ffffff;
  -webkit-transition: all 0.24s ease-out;
  -moz-transition: all 0.24s ease-out;
  -o-transition: all 0.24s ease-out;
  transition: all 0.24s ease-out;
}

.customStyleSelectBox:before {
  position: absolute;
  background: #D54400 url("/images/gorilla/sprite.png") -180px 11px no-repeat;
  right: 0;
  top: 0;
  width: 35px;
  height: 28px;
  margin-left: 18px;
}

.customStyleSelectBox .customStyleSelectBoxInner {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}

.customStyleSelectBox.disabled {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
